body {
	background: #100e0c;
	color: white;
	line-height: 1.8em;
	font-family: 'Montserrat',Helvetica,Arial,sans-serif;
}

.container {
	max-width: 710px;
	text-align: center;
}

img {
	max-width: 100%;
	height: auto;
}
a {
	color: white;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	color: #a99a4e;
}

#logo img {
	width: 70%;
	margin-top: 20%;
	margin-bottom: 4%;
	margin-left: auto;
	margin-right: auto;
}

#hero {
	background: white;
	padding-bottom: 30px;
}
.row.cameo-images {
	margin-left: 0;
	margin-right: 0;
	margin-top: -30px;
	margin-bottom: 1.5em;
}
@media (min-width: 710px){
	.row.cameo-images {
		margin-left: 2%;
	}
}
.row.cameo-images > div {
	padding: 0;
}

.text-color-gold {
	color: #a99a4e;
}